Page MenuHomePhabricator

Next Phabricator Upgrade | 2016-04-28
Closed, ResolvedPublic

Description

MediaWiki / Phabricator / Maintenance


Tasks solved upstream but still not deployed on phabricator.wikimedia.org should add this task as blocker. When there are significant / important blockers, @mmodell will pull from upstream and deploy during the soonest available deployment window.

Deployment Details:

Event Details

{E28} is tentatively scheduled for:

  • 2016-W17 / Thursday April 28th, 2016 01:00 UTC

Other Deployments:

T126797: Next Phabricator Upgrade - 2016-03-03 T133820: Next Phabricator Upgrade | 2016-05-05

Related Objects

StatusAssignedTask
ResolvedDzahn
ResolvedCmjohnson
ResolvedDzahn
Resolveddemon
Resolveddemon
Resolvedmmodell
Resolvedmmodell
ResolvedPaladox
ResolvedDzahn
OpenNone
OpenDzahn
ResolvedJoe
OpenNone
StalledNone
Resolvedmmodell
Openmmodell
Resolvedmmodell
DeclinedNone
Resolvedmmodell
Resolvedmmodell
Resolvedmmodell
Resolvedmmodell
ResolvedAklapper
ResolvedPaladox
Resolvedmmodell

Event Timeline

mmodell renamed this task from Future Phabricator Upgrade to Next Phabricator Upgrade.Mar 3 2016, 6:17 PM
mmodell updated the task description. (Show Details)Apr 15 2016, 11:10 PM
mmodell renamed this task from Next Phabricator Upgrade to Next Phabricator Upgrade | 2016-05-28.Apr 15 2016, 11:16 PM
mmodell updated the task description. (Show Details)
mmodell updated the task description. (Show Details)

@mmodell the title says may but in the description it says april.

mmodell renamed this task from Next Phabricator Upgrade | 2016-05-28 to Next Phabricator Upgrade | 2016-04-28.Apr 15 2016, 11:18 PM

@Paladox: thanks, fixed :)

Your welcome :).

Luke081515 updated the task description. (Show Details)
Luke081515 moved this task from To Triage to Doing on the Phabricator board.
mmodell updated the task description. (Show Details)Apr 28 2016, 12:28 AM
mmodell closed this task as Resolved.Apr 28 2016, 1:08 AM
Danny_B moved this task from Doing to Upgrades on the Phabricator board.Jul 12 2016, 12:21 PM